## kaisen-conky 3.0

=== debian/changelog ===
kaisen-conky (3.0) kaisen-packages; urgency=medium

  * Bump the version to 3.0

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 10 Aug 2025 16:32:16 +0100

kaisen-conky (2.3) kaisen-packages; urgency=medium

  * Bump the version to 2.3

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 18 May 2023 17:13:51 +0100

kaisen-conky (2.2) kaisen-packages; urgency=medium

  * Add the exclusion of the vboxnet* and veth* interfaces

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 24 Nov 2022 00:42:52 +0100

kaisen-conky (2.1+kaisen1) kaisen-packages; urgency=medium

  * Add 2> /dev/null for the chown command in the postinst script

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 19 Jun 2022 02:05:14 +0100

kaisen-conky (2.1) kaisen-packages; urgency=medium

  * Bump version to 2.1
  * No changes needed

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 11 Jun 2022 18:59:04 +0100

kaisen-conky (2.0+kaisen6) kaisen-packages; urgency=medium

  * Add errors management during the copy of .conkyrc file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 16 May 2022 18:31:36 +0100

kaisen-conky (2.0+kaisen5) kaisen-packages; urgency=medium

  * Fix displaying IP's in double for the VPN

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 04 May 2022 22:46:54 +0100

kaisen-conky (2.0+kaisen4) kaisen-packages; urgency=medium

  * Inverting of Ethernet and WiFi logos

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 04 May 2022 19:30:43 +0100

kaisen-conky (2.0+kaisen3) kaisen-packages; urgency=medium

  * Network informations are now managed by the network-display script
  * Add support not displaying wg* interfaces for Ethernet, WiFi and USB
  * Update network entries
  * Add support for VPN IPsec P2P in the VPN section

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 01 May 2022 02:57:32 +0100

kaisen-conky (2.0+kaisen2) kaisen-packages; urgency=medium

  * Update comment in the debian/postrm file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Feb 2022 01:52:29 +0100

kaisen-conky (2.0+kaisen1) kaisen-packages; urgency=medium

  * Add postrm script to remove .conkyrc for all users when --purge option is used

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 22 Feb 2022 19:14:38 +0100

kaisen-conky (2.0) kaisen-packages; urgency=medium

  * New package for Kaisen Conky theme

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 18 Feb 2022 14:29:58 +0100
