=== debian/control ===
Source: kaisen-conky
Priority: standard
Section: kaisen-packages
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Standards-Version: 4.6.1
Build-Depends: debhelper
Homepage: https://kaisenlinux.org
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/kaisen-conky
Vcs-Git: https://gitlab.com/kaisenlinux/packages/kaisen-conky.git

Package: kaisen-conky
Architecture: all
Priority: standard
Depends: conky-all, conkycolors
Description: Kaisen Linux Conky theme
